
 /*SITE SPECIFIC CSS*/

.journal-bg {
  	background-color: #fff; 
}
.navbar {
	background-color: #2a296d;
}


.journal-header .journal-logo {
    width: 700px;
}
.journal-header .society-logo {
    width: 90px; 
}


.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}


.journal-footer, .journal-header {
    border-top: 1px solid #cfd5e4;
}
.journal-footer {
    border-bottom: 1px solid #cfd5e4;
}


.journal-footer.journal-bg {
	background-color: #fff;
}


.journal-footer-menu a { 
	color: #2a2a2a; 
}
.journal-footer-colophon { 
	color: #2a2a2a; 
}
.journal-footer-colophon a { 
	color: #2a2a2a; 
}
.journal-footer {
	-webkit-font-smoothing: auto;
}


.society-links-logo img {
	width: 115px;	
}